Subject: [apps-discuss] Brian Haberman's Yes on draft-ietf-appsawg-nullmx-07: (with COMMENT)

From: "Brian Haberman" <[email-masked]>
Date: Tue, 05 Aug 2014 08:27:05 -0700

Brian Haberman has entered the following ballot position for
draft-ietf-appsawg-nullmx-07: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-appsawg-nullmx/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Section 4.1 uses the acronym "DSN" without any expansion.  I assume this
expands to Delivery Status Notification, which is used later in the
section.